Understanding Society dataset harmonised with GGP
09/15/2015 10:00 AM - Katy Keenan

Status: Closed Start date: 09/15/2015
Priority: Normal % Done: 100%
Assignee: Katy Keenan

Category: Harmonisation

Description

Hi,

| was told there was a special dataset of Understanding Society that has been harmonised with the questionnaire of the Generations
and Gender Survey (GGP)?

Could you confirm and tell me where | could access it? | have checked the UK data service but there seems to be no specially
harmonised version available.

Best regards,

Katherine Keenan

Research Officer — Department of Social Policy

London School of Economics | Houghton Street

London | WC2A 2AE | Tel: + 44 (0) 203 486 2908 | Room TW1 8.01

History

#1 - 09/15/2015 03:31 PM - Redmine Admin
- Assignee set to Katy Keenan
- Target version setto X M

- % Done changed from 0 to 10

Hi Katherine, Is it possible to reveal the source? Many of our questions are taken or adapted from other surveys with reference in our variable-level
documentation. Could this be what is referred to rather than a dataset? On behalf of the team, Jakob

#2 - 10/01/2015 09:01 AM - Redmine Admin
- Category set to Harmonisation

- % Done changed from 10 to 80

The GGP Harmonized Histories (http://www.ggp-i.org/data/harmhistories.html) are in part based on the predecessor study to Understanding Society,
British Household Panel Survey or BHPS. We would be interested to know of similar work with the new study.
On behalf of the team, Jakob

#3 - 11/09/2015 01:03 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 80 to 100
